/* ******* */
/* GENERAL */
/* ******* */

body {
	margin : 0px;
	font-size : 1.0em;
	line-height : 1.1em;
	background-color : #211f5f;
	color : #000000;
}

#body {
	padding : 0px;
	width : 1000px;
	/* height : 724px; */
	margin : 0 auto;
	position : relative;
	background-color : #ffffff;
	color : #141835;
	background-image : url(../design/doggenwagnerbg.jpg);
	background-repeat : no-repeat;
	font-family : arial, helvetica, sans-serif;
}
#page {
	padding : 0px;
	width : 1000px;
	margin : 0 auto;
	border: 1px solid #00ff00;
	position : absolute;
}
#top {
	padding : 0px;
	width : 1000px;
	height : 160px;
	margin : 0 auto;
}

.clears {
	height : 0;
	clear : both;
	font-size : 0em;
	line-height : 0em;
}
img {
	border : 0px;
}


#mainnavi1 {
	position : absolute;
	padding: 0px;
	width : 800px;
	height : 20px;
	margin-top : 68px;
	margin-left : 10px;
	color : #ffffff;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	border: 0px solid #ffffff;
}
#name {
	position : absolute;
	padding: 0px;
	width : 570px;
	height : 40px;
	margin-top : 4px;
	margin-left : 420px;
	color : #ffffff;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	border: 0px solid #ffffff;
}
#logo {
	position : absolute;
	padding: 0px;
	width : 110px;
	height : 140px;
	margin-top : 10px;
	margin-left : 874px;
	color : #ffffff;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	border: 0px solid #ffffff;
}
#container {
	position : relative;
	padding: 0px;
	width : 900px;
	margin-top : 160px;
	margin-left : 50px;
	color : #ffffff;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	border: 1px solid #ffffff;
}
#content {
	position : relative;
	padding: 0px;
	width : 900px;
	margin : 0 auto;
	text-align: left;
	font-size: 1.0em;
	font-weight: bold;
	font-style: normal;
	border: 0px solid #ffffff;
}
#headline {
	position : relative;
	padding: 0px;
	width : 800px;
	height : 60px;
	margin : 0 auto;
	margin-top : -30px;
	margin-left : 0px;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	font-style: normal;
	/* border: 1px solid #ffffff; */
}
#ad {
	padding : 20px;
	width : 860px;
	margin : 0 auto;
	/* border: 1px solid #00ff00; */
	position : relative;
	text-align: center;
}
#legal {
	text-align: justify;
	font-size: 0.8em;
	font-weight: normal;
	font-style: normal;
	/* border: 1px solid #ffffff; */
}

table.content td  {
	font-size: 1.0em ;
	font-weight: norm ;
	line-height: 1.1em ;
	vertical-align: top ;
	border: 0px solid #ffffff; 
	padding: 0px ;
	margin: 0px ;
}
table.content td.center  {
	font-size: 1.0em ;
	font-weight: norm ;
	line-height: 1.0em ;
	vertical-align: top ;
	text-align: center ;
	border: 0px ;
	padding: 0px ;
	margin: 0px ;
}
table.content td.right  {
	font-size: 1.0em ;
	font-weight: norm ;
	line-height: 1.0em ;
	vertical-align: top ;
	text-align: right ;
	border: 0px ;
	padding: 0px ;
	margin: 0px ;
}
table.content th  {
	font-size: 1.2em ;
	font-weight: bold ;
	line-height: 1.0em ;
	vertical-align: top ;
	text-align: left ;
	border: 0px ;
	padding: 0px ;
	margin: 0px ;
}
table.content td.gen {
	font-size : 0.8em;
	vertical-align : middle;
	text-align : center;
	font-style: normal;
	color : #141835;
	border: 1px solid #141835;
}
table.content td.min {
	font-size : 0.8em;
	vertical-align : top;
	font-style: normal;
	color : #141835;
}

table.picouter td.imgouter {
	font-size : 1px;
	vertical-align : middle;
	text-align: center;
	font-style: normal;
	color : #141835;
	border: 1px solid #141835;
	padding: 0px;
}
table.picinner td.imginner400 {
	font-size: 1px;
	font-weight: 300;
	padding: 0px;
	vertical-align: middle;
	text-align : center;
	padding: 0px;
	width: 408px ;
}
table.picinner td.imginner120 {
	font-size: 1px;
	font-weight: 300;
	padding: 0px;
	vertical-align: middle;
	text-align : center;
	padding: 0px;
	width: 128px ;
}
table.picinner td.imginner90 {
	font-size: 1px;
	font-weight: 300;
	padding: 0px;
	vertical-align: middle;
	text-align : center;
	padding: 0px;
	width: 98px ;
}
td.nope {
	font-size: 1px;
	font-weight: 300;
	padding: 0px;
	vertical-align : top;
	text-align : center;
	line-height : 0.1em;
}


table.legal td  {
	font-size: 0.8em ;
	font-weight: normal ;
	line-height: 1.0em ;
	text-align: justify;
}



/* ******* */
/* START   */
/* ******* */

#bodystart {
	padding : 0px;
	width : 1000px;
	margin : 0 auto;
	position : relative;
	background-color : #ffffff;
	color : #141835;
	background-image : url(../design/doggenwagnerbgstart.jpg);
	background-repeat : no-repeat;
	font-family : arial, helvetica, sans-serif;
	/* top: 10px; */
}
#topstart1 {
	padding : 0px;
	width : 1000px;
	height : 68px;
	margin : 0 auto;
}
#startmain {
	padding : 0px;
	width : 1000px;
	height : 620px;
	margin : 0 auto;
}
#startaddr {
	position : absolute;
	padding: 0px;
	margin-top : 440px;
	margin-left : 40px;
	color : #cccccc;
	text-align: left;
	font-size: 1.1em;
	line-height : 1.2em;
	font-weight: bold;
	font-style: italic;
}
#startvdh {
	position : absolute;
	padding: 0px;
	margin-top : 454px;
	margin-left : 104px;
	width : 120px;
	height : 68px;
	border: 0px solid #ffffff;
}
#startfci {
	position : absolute;
	padding: 0px;
	margin-top : 434px;
	margin-left : 785px;
	width : 108px;
	height : 108px;
	border: 0px solid #ffffff;
}
#startnavi {
	padding: 0px;
	width : 800px;
	height : 36px;
	margin : 0 auto;
	margin-left : 10px;
	color : #ffffff;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	border: 0px solid #ffffff;
}


.linefull {
	color: #141835;
	background-color: #141835;
	height : 1px;
	border : none;
	width: 100%;
}

input.contactlong {
	width:400px;
	background-color:#ffffff;
	color:#211f5f;
	border: solid 1pt #211f5f;
	font-family: arial, helvetica, sans-serif; 
	font-size:12px; 
	font-weight:normal; 
}
input.contactshort {
	width:54px;
	background-color:#ffffff;
	color:#211f5f;
	border: solid 1pt #211f5f;
	font-family: arial, helvetica, sans-serif; 
	font-size:12px; 
	font-weight:normal; 
}
textarea.contactlong {
	width:400px;
	background-color:#ffffff;
	color:#211f5f;
	border: solid 1pt #211f5f;
	font-family: arial, helvetica, sans-serif; 
	font-size:12px; 
	font-weight:normal; 
}
select.contactlong {
	width:402px;
	background-color:#ffffff;
	color:#211f5f;
	border: solid 1pt #211f5f;
	font-family: arial, helvetica, sans-serif; 
	font-size:12px; 
	font-weight:normal; 
}
input.submitcontactlong {
	width:402px; 
	border: solid 1pt #211f5f;
	background-color:#211f5f; 
	font-family: arial, helvetica, sans-serif; 
	font-size:14px; 
	color:#cccccc;
	font-weight:600
}

/* ******* */
/* LINKS   */
/* ******* */

a.navi1:link {
	color : #cccccc;
	text-decoration : none;
}
a.navi1:visited {
	color : #cccccc;
	text-decoration : none;
}
a.navi1:active {
	color : #ffffff;
	text-decoration : none;
}
a.navi1:hover {
	color : #ffffff;
	text-decoration : none;
}

a.line:link{
	text-decoration : underline; 
	color : #141835;
}
a.line:visited {
	text-decoration : underline; 
	color : #141835;
}
a.line:active {
	text-decoration : underline; 
	color : #822f06;
}
a.line:hover {
	text-decoration : underline; 
	color : #822f06;
}

a.legal:link{
	text-decoration : none; 
	color : #141835;
}
a.legal:visited {
	text-decoration : none; 
	color : #141835;
}
a.legal:active {
	text-decoration : none; 
	color : #822f06;
}
a.legal:hover {
	text-decoration : none; 
	color : #822f06;
}


/* ******* */
/* FOOTERS */
/* ******* */

#footer1 {
	padding : 0px;
	width : 1000px;
	height : 20px;
	margin : 0 auto;
	color : #cccccc;
	font-family : arial, helvetica, sans-serif;
	font-size: 0.8em;
	vertical-align : top;
	text-align : center;
	position : relative;
}
a.footer1:link {
	color : #cccccc;
	text-decoration : none;
}
a.footer1:visited {
	color : #cccccc;
	text-decoration : none;
}
a.footer1:active {
	color : #ffffff;
	text-decoration : none;
}
a.footer1:hover {
	color : #ffffff;
	text-decoration : none;
}
